
/* Case Sensitive */
"9wF-Pl-j7C.title" = "حساس لحالة الأحرف";

/* Features */
"EsX-6v-78Q.title" = "الميزات";

/* Search in Names */
"GAe-EE-SAe.title" = "البحث في الأسماء";

/* Generate automatically */
"NJb-di-WWx.title" = "إنشاء ميزة تلقائيًا";

/* Filter Classes */
"Otm-fk-AgG.title" = "تصفية الفئات";

/* Search in Code */
"TDl-gd-e8f.title" = "البحث في الرمز";

/* Update Existing */
"UpO-ya-UrG.alternateTitle" = "تحديث الموجود";

/* Update */
"UpO-ya-UrG.title" = "تحديث";

/* Filter Features */
"Y16-4g-SBg.title" = "تصفية الميزات";

/* Filter Prefixes */
"Yei-jj-06C.title" = "تصفية البادئات";

/* Active */
"bTg-V9-FAg.title" = "نشط";

/* Compile */
"in7-qu-tyv.title" = "جمع";

/* Spec */
"n4p-fn-Eqm.title" = "المواصفات";

/* empty */
"sG5-YB-5zZ.ibShadowedIsNilPlaceholder" = "فارغ";

